[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.Add

## Declaration

Source position: lresources.pp line 425

`public function TPropertiesToSkip.Add(`
`APersistentClass: TPersistentClass;`
`const APropertyName: String;`
`const ANote: String;`
`const AHelpKeyWord: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .